Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-1849

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2004-1849
Last Modified 05 Sep 2008 04:42:31
Published 24 Mar 2004 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2004-1849

Summary

Multiple cross-site scripting (XSS) vulnerabilities in cPanel 9.1.0 allow remote attackers to inject arbitrary web script or HTML via the (1) email parameter to dodelautores.html or (2) handle parameter to addhandle.html.

Vulnerable Systems

Application

  • Cpanel 9.1


References

XF - cpanel-dodelautores-addhandle-xss(15517)

BID - 9965

OSVDB - 4530

OSVDB - 4529

SECTRACK - 1009541

BUGTRAQ - 20040323 More Cpanel Vuls (cross site scripting)


Last Updated: 27 May 2016 10:39:12